Status: Closed Start date: 06/27/2012
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Youth

Description

Hello,

I've been looking at the second time point youth self-completion data. I've just been focussing on
those originating from the UKHLS general population sample. There appears to be a large number of
new cases that feature in this dataset that do not match with cases in the original youth self-co
mpletion data (around n = 400). Are these all TSM individuals? It seems like a large number of new
cases. Thank you for your help

History

#1 - 07/04/2012 11:18 AM - Redmine Admin

I've been looking at the second time point youth self-completion data. I've just been focussing on those originating from the UKHLS general
population sample. There appears to be a large number of new cases that feature in this dataset that do not match with cases in the original
youth self-completion data (around n = 400). Are these all TSM individuals? It seems like a large number of new cases. Thank you for your help

Peter,
Excluding Ethnic Minority Boost and BHPS samples, there are as you state 400 new youth respondents.
Going back to Wave 1, 149 of them did not respond and 228 were under 10 years old.

. table a_dvage a_ivfio_dv,m col row

age for |
whole |
sample, |
from |
birth or | individual response outcome

ageif | youth: oth non-int child under 10 Total

8 | 5 7 7

9 | c 221 221

10 | 37 . 37

11 | 32 5 32

12 | 28 c 28

13 | 30 . 30

14 | 21 5 21

15 | 1 . 1
|

Total | 149 228 377

The remaining 23 youth respondents were new entrants. Only one of them had a mother from the original Wave 1 sample and will be assigned OSM
status.

Jakob

#2 - 07/04/2012 11:19 AM - Redmine Admin
- Status changed from New to In Progress

- Assignee set to Redmine Admin

- Target version set to M2

- % Done changed from 0 to 80

03/13/2024 12




#3 - 07/20/2012 03:13 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

03/13/2024 22
